defmodule Growth.Score.SubscapularSkinfold do
  @moduledoc """
  Calculate z-score for subscapular skinfold for age.
  """

  @behaviour Growth.Score.Scorer

  alias Growth.Score.Scorer

  @impl Scorer
  @spec measure_name() :: atom()
  @doc """
  Name of the measurement used in subscapular skinfold indicator.
  """
  def measure_name do
    :subscapular_skinfold
  end
end
